Web lists-archives.com

Re: [Samba] FW: Classic upgrade and forced password change...




On Wed, 21 Jun 2017 16:15:18 +0200
"L.P.H. van Belle via samba" <samba@xxxxxxxxxxxxxxx> wrote:

> Hai Marco, 
> 
> Good to hear its fixed. 
> 
> And tip, use samba-tool testparm 
> If you move to 4.6.x for example that command also check you smb.conf
> (idmap settings) Your smb.conf looks ok to me.
> 
> 
> Greetz, 
> 
> Louis
> 
> 
> > -----Oorspronkelijk bericht-----
> > Van: Marco Gaiarin [mailto:gaio@xxxxxxxxx] 
> > Verzonden: woensdag 21 juni 2017 16:08
> > Aan: L.P.H. van Belle
> > Onderwerp: Re: FW: [Samba] Classic upgrade and forced 
> > password change...
> > 
> > Mandi! L.P.H. van Belle
> >   In chel di` si favelave...
> > 
> > > I dont know if you did see my last to message on the list, (below
> > > here). The fix should be easy,
> > > If you still have an error post it to the list im watching it
> > > untill about 17:15 (in dutch so same timezone)
> > 
> > Thanks.
> > 
> > I was working on other things, but a collegue have simply 
> > modified smb.conf putting somethink like 'security = user' 
> > and winbind package complete the configuration phase.
> > 

I wish this guy would stick to one thread and on list.

If he has added 'security = user' to his smb.conf, he needs to remove
it, you do not use this on a DC.

It looks like he got hit by the 'winbind package not installed on
debian unless you ask for it' error.

Rowland


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba